--- 
vendor: "ESRI"
id: "0"
title: "Cabeceras Municipales"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  cod_dpto: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  cod_mpio: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  cod_clas: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  cod_setr: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  cod_secr: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  cod_cpob: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  nom_cpob: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  cod_dane: 
    type: "string"
    esriLength: 14
    esriType: "esriFieldTypeString"
  cpob_area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  altitud: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"